Subject: Re: linux-next: build warnings after merge of the mm tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 27 Jul 2023 15:00:20 +1000

Hi Aneesh,

On Thu, 27 Jul 2023 10:16:19 +0530 "Aneesh Kumar K.V" <[email-masked]> wrote:
>
> I will send this as a separate patch to linuxppc-dev ? Even though the
> warning started with this series because it is using functions in
> meminit from remove_pte_table, marking remove_pte_table correctly is
> applicable outside series that caused this warning ?

Please just keep it with the patch that exposed this situation i.e. in
Andrew's tree.

-- 
Cheers,
Stephen Rothwell